literal.width.ignore
Prev | Miscellaneous | Next

## literal.width.ignore

literal.width.ignore — Ignore the literal environment width attribute

## Synopsis

          <xsl:param name="literal.width.ignore">0</xsl:param>

## Description

When set to 1 the programlisting and screen width attribute is ignored. In this case all the verbatim environment widths are equal to the enclosing environment width.

Prev | Up | Next
literal.lines.showall | Home | mediaobject.caption.style